Subject: Re: Minnesota telecom ruling
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 3 Dec 1999 15:57:00 -0800 (PST)

Sue, this is an issue that is becoming more important as ECI becomes more
involved in local provisioning services. 

;I also believe that the DSL provider
that brought the complaint is a company that we may begin partnering on some 
DSL
delivery with. ;Essentially this ruling is very good and will speed 
competitive
DSL deployment. ;I don't think you will see ECI teaming with anyone to provide
DSL in Minnesota just yet, but we will be doing just that in LA, San Jose, New
York, Chicago, and DC very soon.

Our response: ;this is good, keep it up PUC, and Enron supports expanding
competition. I think we should watch this development -- but I don't think you
should expend any resources at this time.

We can't describe ECI's business as simply wholesale because we often contract
services directly with end-users. ;How we get from our national backbone to 
the
custormer is becoming increasingly important as we reassess our responsibility
to deliver in the "last mile." ;We used to think that the last mile would take
care of itself and that our customers would figure out how to reach us. ;Now, 
we
are increasingly looking at how to better ensure delivery of services and
provide the quality of connectivity it will take for our network to fully be
appreciated.

I hope that helps.
|-------------------------+-------------------------+-------------------------
|
|                         |   [email-masked]    |                         
|
|                         |                         |   ; ; ; ; To:           
|
|                         |   12/02/99 08:32 PM     |   Scott Bolton/Enron    
|
|                         |                         |   Communications@Enron  
|
|                         |                         |   Communications        
|
|                         |                         |   ; ; ; ; cc:           
|
|                         |                         |   [email-masked],   
|
|                         |                         |   [email-masked],      
|
|                         |                         |   [email-masked],   
|
|                         |                         |   [email-masked],      
|
|                         |                         |   [email-masked]    
|
|                         |                         |   ; ; ; ; Subject:      
|
|                         |                         |   Minnesota telecom     
|
|                         |                         |   ruling                
|
|-------------------------+-------------------------+-------------------------
|

Scott--give me some guidance on how important or relevent this issue is for
us so that I can get a better understanding of what I should/should not
being spending time on.

The Minnesota PUC ruled yesterday the US West must open/share it's lines
with competitors offering digital subscriber line (DSL) high speed interent
access. ;Apparently the order is the first for a state, but I understand
that the FCC passed a similiar rule in the last month or so. ;The
Commission also ruled that USWest could charge an additional $6.00 for this
access to their lines (in addition to the current rate of $18 that the
customer pays) and that the DSL provider had the right to pass that charge
on to the customer. ;The COmmission took a "soft" position on the $6.00,
saying that they would review the amount of the charge over the next six
months before making a final ruling on that specific issue. ;I believe that
this ruling came about due to an initial complaint by ;a provider from
Colorado.

I did not follow this case at all other than occassionally reading
something about it. The major reason I did not was that I saw it as a
"retail" access issue and I see our video streaming and bandwidth
businesses as "wholesale" access/opportunity issues. ;Certainly we always
want to see open access and we want to see competitive parity, but I didn't
see that our involvment and/or tracking of this proceeding was of great
value. ;Am I correct?

(Embedded image moved to file: pic32453.pcx)
 - pic32453.pcx